@media only screen and (min-width: 760px) {
#login_section,#hmsection,.submenu_menu_box{ display:none}
.headermenu li.thead,#multilevel li.head{ display:none;}
}

@media only screen and (max-width: 480px) {
.login_section { display:none;}
.mobilelog { display: block !important;}

/*.header{ height:50px;}
.login_section{ float:none;}
.login_section a {color:#fff; line-height:50px; font-size:14px;}

#login_section{ display:block; float:right; color:#fff;}
.login_section ul { display:none; position:absolute; top:50px; right:0; z-index:999; margin:0; padding:0; width:100%; }
.login_section li {  background-color:#000;  margin:0!important; padding:0!important; width:100%;  text-align:right;}
.login_section li:first-child { display:none;}
.login_section li a { font-size:12px; padding-right:30px;}

.logo {height: 50px;margin: calc((80px - 50px)/2) auto;}


#login_section a:after {content:attr(data-letters);display:inline-block;font-size:14px;width:2.5em;height:2.5em;line-height:2.5em;text-align:center;border-radius:50%;background-color:#0000FF;vertical-align:middle;margin-left:1em;color:white;}

.community_section{ width: calc(100% - 30px);}
.headermenu{ float:right; width:30px; line-height:normal;}
#hmsection{ display:block;}
.headermenu ul { display:none; position:absolute; top:0; right:0; width:230px; height:100vh; background-color:#000; margin:0; padding:0; z-index:999;}
.headermenu ul li{ width:100%; text-align:left; margin:0; padding:0;}
.headermenu li.thead{ display:block; line-height:40px; background-color:#0000FF; color:#fff; font-size:16px; padding-left:10px;}
.headermenu ul li a{   display:block; padding:10px; font-size:15px; color:#fff;}
.headermenu li > ul { display:none; position:relative; height:auto;}
li.parenthead .head:after,li.submenuhead .subhead:after{content:'>'; float:right; font-size:18px;}
li.parenthead.active .head:after,li.submenuhead.active .subhead:after{content:'>';transform: rotate(90deg);}
.parenthead:hover > ul,.submenuhead:hover > ul { display:none; position:relative!important; height:auto!important;}
li.parenthead.active:hover > ul { display:block;}

.childelem li {line-height: 25px;padding:0 !important;}
.headermenu ul ul ul {left: 0 !important;}
.submenuhead > .childelem li {background-color:#0080FF;line-height: 20px;}
.submenuhead > .childelem li a {font-size:13px!important; color:#e4e4e4!important;}


.primary-toggle {color: #000;cursor: pointer;display: block;font-size: 14px;font-weight: bold;line-height: 2px;height: 25px; margin:10px 0 0 5px;}
a.primary-toggle span {background: none repeat scroll 0 0 #000;border-radius: 2px 2px 2px 2px; display: block;height: 3px;margin: 5px 0;width: 20px;}

.submenu_menu_box{position:fixed; top:calc(100vh - 70%); right:0px;width:30px; line-height:60px; background-color:#D200D2; color:#fff; display:inline-block; text-align:center; font-size:20px; border-radius: 10px 0 0 10px; cursor:pointer;}
.submenu_menu{ position:fixed; top:0; right:-230px; background-color:#000; height:100vh; width:230px;top:0}
ul#multilevel{background-color:#000000; color:#fff;}
ul#multilevel li{ width:100%; background-color:#000000; color:#fff;}
#multilevel li.head{  font-style:italic; font-size:14px;}
ul#multilevel li a{ color:#fff;display: block;padding:0 10px;color: #fff;font-size:15px;}
.parent:hover > ul {display:none;position:relative;}
li.parent .head:after{content:'>'; float:right; font-size:18px;}
li.parent.active .head:after{content:'>';transform: rotate(90deg);}
.child li{ border:0;background-color:#fafafa!important; padding:0!important; margin:0!important;}
.child li a{ color:#000!important;display: block;font-size:13px!important;}

.w45 {width: 100%;height: auto; margin:20px 0;}
.wrapper .top {position:inherit;}

.cbox {width: 50%; padding:0; float:left; margin:25px 0 0 0;}
.table .row .col{ text-align:left!important}

.pagination li:first-child{width:100%!important; padding:10px 0; text-align:center;}
.pagination li{ margin:8px 0;}
.pagetitle{width:100%!important; float:none!important; display:block; font-size:20px;}

.clientinfo,.viewclient,.cdblinks{ width:100%; padding:0; float:none}
.cdblinks a { width:94%; display:block; line-height:normal;}
.pagetitle+div,form div{width:100%!important; float:none!important; display:block;}
input[type="text"], input[type="number"], input[type="password"], input[type="email"], textarea, select {width:94%!important; float:none!important; display:block;}
.btn{width:94%!important; margin:10px 0; }
.abutton{ text-align:center}

.c100,.c200,.c210,.c250,.c270,.c310,.c410,.c500,.c300,.i500,.i300,.i250,.i200,.i100,.i110{ width:100%!important; float:none!important;}
.clientinfo + div{ width:100%!important; padding:0!important;}
.clientdetails{padding:10px 0!important;}*/
}

@media only screen and (max-width: 600px) {

input[type="submit"], input[type="button"] { display:inline-block;background-color:#FF6709; color:#fff; border:0; font-weight:600; font-family:'Roboto'; font-size:14px; padding:7px 7px; height:34px; width:100%!important; float:left  }
.button{ background-color:#FFFFFF!important; color:#FF6709!important; border:1px solid #FF6709!important;font-weight:400!important; padding-top:1px!important;padding-bottom:1px!important; height:30px!important; width:100%}

input[type="text"], input[type="number"], input[type="password"],input[type="email"],textarea,select { color: #555;width:calc(100% - 20px);padding: 7px 0;-webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);font-family:'Roboto'; border: 1px solid #C3C3C3; font-size:13px; font-weight:400; float:left}

input[type="text"]:focus, input[type="number"]:focus, input[type="password"]:focus,input[type="email"]:focus,textarea:focus,select:focus {  border:1px solid #FF6709;}
select{ width:100%; box-shadow: none;background: transparent;background-image: none;-moz-appearance: none;-webkit-appearance: none;background:url("../images/icon/down-arrow.svg") no-repeat; background-size:10px; background-position: right 8px center; padding-left:5px;}

.table .row .col { float:left; padding:6px 0; width:100%!important }
.table .row .pservice{ width:100%; }
.table .row .pdesc { width:100%}
.table .row .pserial{ width:100%; }
.table .row .sacno { width:100%}
.table .row .gstno { width:100% }
.callreport{ width:100%; padding:0}
#calllogstatus{ width:100%!important; float:left}
.datepicker, #reminderdate{ width:100%!important; float:left}
#ptext{ width:100%!important; float:left}
}